* {
    box-sizing: border-box;
}
body {
    color: #8a8a8a;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.6875em;
	margin:0;
	padding:0;
	}
ul, li, ol { padding:0; margin:0; list-style:none;}
a img {border: none; }
a:link, #navEZPagesTOC ul li a {
	color: #000;
	text-decoration: none;
	}
 
a:visited {
	color: #000;
	text-decoration: underline;
	}

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
	color: #2b2b2b;
	text-decoration: none;
	}

a:active {
	color: #2b2b2b;
	}

.blue-link a {
	color: #0075e2;
}
.columnLeft a {
	text-decoration: none;
	color:#fff;
}
.columnLeft a:hover, .columnRight a:hover {
	text-decoration: underline;
}
#columnCenter {
	padding: 0;
}
h1 {
	
	color: #4e637e;
	padding: 0 0 2px 0;
	margin: 0 0 17px 0;
	}

h2 {
	font: bold 18px tahoma;
	padding: 5px 0 5px 0 ;
	display: block;
	}

h3 {
	font-size: 1.3em;
	padding-bottom: 10px;
	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
	font-size: 1em;
	}
.biggerText {
	font-size: 1.2em;
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0.3em 0;
	}

/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
	position: relative;
	}
*html .centerColumn {
	height: 1%;
	}
*/
P{
	margin:5px 0;
	padding:0;}



CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	}
SELECT{
	vertical-align:middle;
	font-size: 12px;
	margin: 0;
	padding:1px;}
FORM, INPUT {
/*	display: inline;*/
	font-size: 12px;
	margin: 0;
	padding:0;
	vertical-align:middle;
	}

TEXTAREA {
	margin: auto;
	display: block;
	width: 95%;
	}
/*input:focus, select:focus, textarea:focus {
	background: #ffffe7;
	margin:0.1em;
	}
*/

/* Only for IE7*/
*+ html FIELDSET {
	padding: 13px;
	margin: 3px 0 12px 0;
	border: 1px solid #d6d6d6;
	}
/* /Only for IE7*/

FIELDSET {
	padding: 13px;
	margin: 10px 0 17px 0;
	border: 1px solid #d6d6d6;
	}

LEGEND {
	font: bold 12px Verdana;
	padding: 4px 6px;
	color:#666;
	background-color:#f3f3f3;
	}

LABEL {
/*	line-height: 1.5em;*/
	padding: 0;
	vertical-align:middle;
	line-height: 23px;
	}
h4.optionName {
	padding: 0;
	margin: 0;
	width: 40px;
	font-size:15px;
	
	font: bold 11px verdana;
}
h4.optionName label {line-height:15px;}
/*.optionName label {
	font: bold 12px Verdana;
}*/
/*.attribsSelect {
	width: 120px;
	float: left;
}*/

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}

#logo-nikeshoes, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	}

LABEL.inputLabel {
	margin:0 0 0 10px;
	width: 11em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
	}

#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
	}



ADDRESS {
	padding: 0.5em;
	font-style: normal;
	}

.clearBoth {
	clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
	}

HR {
	height: 1px;
	margin: 5px 0;
	border: none;
	border-bottom: 1px solid #e4e4e4;
	}
.dotted-line {
	height: 1px;
	background: url("../images/dotted_line.gif") repeat-x 0 0;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}

.list-style-none {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
	margin: 0;
} 

.align-center {
	margin: auto ;
	text-align: center !important;
}

/*--------------------整体龙布局--------------------------*/

#navColumnOneWrapper, #navColumnTwoWrapper, #mainnikeshoes {
    margin: auto;
}


/*--------------------头部--------------------------*/

#header-nikeshoes {
    background: url("../images/nike/header-bg.png") repeat-x scroll left bottom;
   
    position: relative;
    z-index: 1;
}

#header-nikeshoes .topnikeshoes {
    background: none repeat scroll 0 0 #31653e;
}
.containernikeshoes {
    width: 1170px;
}
.containernikeshoes {
    margin-left: auto;
    margin-right: auto;
}
.box-currency {
    float: right;
}

.header-button {
    position: relative;
    z-index: 28;
}

.topnikeshoes .header-button > div {
    background-color: #42352f;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    line-height: 21px;
    padding: 10px 20.5px;
    text-transform: capitalize;
    vertical-align: top;
}

.topnikeshoes .header-button > div i {
    font-size: 13px;
    line-height: 21px;
    vertical-align: top;
}

ul.sub-menu {
 background: none repeat scroll 0 0 #000;
    display: none;
    left: 3px;
    padding:3px 0;
    position: absolute;
    width: 286px;
	font-size:12px;
	color:#eee;
	border-radius: 0 0 10px 10px;
    }
 ul.sub-menu a {color:#eee;}
 
#header-nikeshoes #logo-nikeshoes {
    float: left;
    padding-top: 10px;
}
#header-nikeshoes #logo-nikeshoes a img {
    vertical-align: top;
    width: 100%;
}

.cart-position {
    float: right;
}
.link_a {
    background: url("../images/nike/cart.jpg") no-repeat scroll 0 0 ;
    border-radius: 0 0 3px 3px;
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: normal;
    height: 80px;
    line-height: 21px;
    padding: 12px 10px 13px 80px;
    position: relative;
    width: 270px;
    z-index: 1;
}

.user_info {
    display: block;
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 14px 20px;
}
.user_info > li {
    text-align: right;
}
.user_info a {
    color: #fa6607;
    font-size: 15px;
    line-height: 19px;
    text-transform: capitalize;
}

#search-nikeshoes {
    clear: right;
    float: right;
    padding-top: 20px;
}
.inner input {
    background: none repeat scroll 0 0 #fdfdfd;
    border: 1px solid #d6d4d4;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #9c9b9b;
    font-family: inherit;
    font-size: 13px;
    height: 37px;
    padding: 8px 13px;
    vertical-align: middle;
    width: 280px;
}
#search-nikeshoes .button-search {
    background: url("../images/nike/sub.jpg") no-repeat scroll left top;
    border: medium none;
    color: #fff;
    float: right;
    font-family: Georgia,Constantia,serif;
    font-size: 16px;
    font-weight: bold;
    height: auto;
    line-height: 21px;
    margin: 0 3px 0 14px;
    padding: 8px 21px;
    width: 64px;
}
/*-----------下拉菜单------------- */

#dropMenuWrapper{
	width:70%;}
.menu {
	height: 42px;
    line-height: 42px;
	}
.menu ul {float: left;
    margin: 0 auto;
    text-align: center;
    z-index: 1000;}
.menu ul li {
    float: left;
    line-height: 1em;
    list-style: none outside none;
    margin: 0;
    position: relative;
	height:42px
}
.menu ul li a {
    color: #FFF;
    float: left;
    font-weight: bold;
    padding: 0 20px;
	line-height: 42px;
}

.menu ul li a span  {
    background: url("../images/menu_marker.gif") no-repeat scroll right 17px;
    font-size: 12px;
    font-weight: normal;
    padding-right: 12px;
	cursor: pointer;
    display: block;
    white-space: nowrap;
}
.menu ul li ul {
	display: none;
	background: #31653e;
    min-width: 200px;
    padding: 3px;
	left: 0;
    position: absolute;
    z-index: 1000;
	}
.menu ul li ul li{
	 float: left;
    line-height: 1em;
    list-style: none outside none;
    margin: 0;
    position: relative;
	width: 100%;
	background:none;
	padding: 0;
	z-index: 999;
	
	height:28px;
	}
.menu ul li ul li a {
	font-size: 11px;
    text-transform: none;
	 width: 95%;
    z-index: 1000;
	 display: block;
    text-decoration: none;
	 background: none;
    color: #fff;
    height: 24px;
    line-height: 24px;
    position: relative;
    text-align: left;
	padding:0;
	margin-left:10px;
	border-bottom: solid 1px #333131;
	}

.menu ul li:hover a {color:#fff; background:#31653e;} 
.menu ul li:hover ul {display:block; position:absolute; top:30px; left:0; width:180px;}
.menu ul li:hover ul li a.hide {background:#31653e; color:#fff;}
.menu ul li:hover ul li:hover a.hide {background:#31653e; color:#fff;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#31653e; color:#acacb5;}
.menu ul li:hover ul li a:hover {background:none; color:#fff;}
.menu ul li:hover ul li:hover ul {display:block; background: #31653e;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    left: 175px;
    min-width: 200px;
    padding: 3px;
    top: -3px;}
.menu ul li:hover ul li:hover ul.left {left:-105px;} 

/*----------------------中间部分-------------------------------*/
#chcategoriesContent {background:none repeat scroll 0 0 #336940}
#pagenikeshoes {
    margin: 0 auto;
    width: 1170px;
}
#mainnikeshoes {
    background: url("../images/nike/content-bg.png") repeat-x scroll left top;
  
    text-align: left;
}
 #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {
    margin: 0;
    padding: 0;
}
#contentMainnikeshoes{margin-top:5px;padding:0;}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
    vertical-align: top;
}

.centerBoxWrapper {
    text-align: center;
}

#tags {
    border-bottom: 1px solid #c9c9c9;
    height: 29px;
    padding: 0;
}
#tags LI {
    background: none repeat scroll 0 0 #e9e9e9;
    border: 1px solid #c9c9c9;
    float: left;
    height: 29px;
    list-style-type: none;
    margin-right: 10px;
    text-align: center;
}
#tags LI.selectTag {
    background-position: left top;
    border-bottom: medium none;
    height: 29px;
    margin-bottom: 0;
    position: relative;
    text-align: center;
}
#tags LI A {
    color: #999;
    float: left;
    font-family: 'Times New Roman';
    font-weight: bold;
    height: 29px;
    line-height: 25px;
    padding: 0 10px;
    text-decoration: none;
    width: 180px;
}

#tagContent {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: -moz-use-text-color #c9c9c9 #c9c9c9;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    font-size: 12px;
    padding: 1px;
}
#tags LI.selectTag A {
    background-position: right top;
    color: #000;
    font-size: 17px;
    height: 29px;
    line-height: 25px;
}

#indexDefault {
    border: medium none;
}
.centerColumn {
    height: auto;
    overflow: hidden;
    padding: 0;
}
.centerBoxContentsProducts .fitflop-hot, .fitflop-hot {
 background: none repeat scroll 0 0 white;
    border: 1px solid #cbcbcb;
    border-radius: 3px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.08) inset;
    margin-bottom: 10px;
    margin: 10px;
    padding: 20px 0 0 ;
    position: relative;
}
.centerBoxContentsNew, .centerBoxContentsFeatured, .centerBoxContentsSpecials, .centerBoxContentsProducts {
    margin: 0;
}
.nk_img {
    height: 199px;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
.nk_name {
    font-weight: normal;
    height: 50px;
    margin: 5px 0;
    padding: 0;
}
#tagContent DIV.selectTag {
    display: block;
}

.index_img {
    background: none repeat scroll 0 0 #fff;
    border-radius: 3px;
    box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
    overflow: hidden;
    padding: 8px;
    position: relative;
}

#focus {

    overflow: hidden;
    position: relative;
   
}
#reviewsContent {padding:0;}
.tagContent {
    color: #474747;
    display: none;
    overflow: auto;
    padding: 10px;
}
.nk_name a {
     color: #323232;
    cursor: pointer;
    outline: medium none;
    text-decoration: none;
	font-family: "Roboto",sans-serif;
    font-weight: normal;
    outline: medium none;
	padding:0 5px;
}
.listPrice {
    font-weight: bold;
}
.normalprice, .productSpecialPriceSale {
    color: #888888;
    text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
    color: #a30101;
}.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
    text-align: center;
}
/*----------------left----------------------*/
.columnLeft {
    padding: 0 5px 0 0;
}
.leftBoxContainer, .rightBoxContainer {
    margin: 0 0 10px;
}
h3.leftBoxHeading, h3.rightBoxHeading {
    background: linear-gradient(to bottom, #fd6909 0%, #f86506 100%) repeat scroll 0 0 #f86506;
    color: #fff;
	
border-radius: 3px;
    font-size: 12px;
    line-height: 38px;
}
.leftBoxHeading, .rightBoxHeading {
    margin: 0;
    padding: 0 0 0 10px;
}
.sideBoxContent {
    overflow: hidden;
    padding: 0.7em 0.9em;
}
#categoriesContent {background:none repeat scroll 0 0 #336940;margin-top:2px;border-radius: 3px;}
.no-dots {
    background: none repeat scroll 0 0 ;
}
#bestsellersContent{padding:0;}
#bestsellersContent li {
	background: none repeat scroll 0 0 white;
    border: 1px solid #cbcbcb;
    border-radius: 3px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.08) inset;
    margin-bottom: 10px;
    padding: 20px;
    position: relative;
	color:#000;}
#bestsellersContent li a {color:#000;}
A.category-top {
    font: 12px arial;
    padding: 0 0 0 2px;
    text-decoration: none;
	color:#fff;
}
.categories-top-list {
    padding: 8px 0;
}
.rightBoxContainer {text-align:center;}
.sideBoxContentItem {
	 background: none repeat scroll 0 0 white;
    border: 1px solid #cbcbcb;
    border-radius: 3px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.08) inset;
    color: #000;
    margin-bottom: 10px;
    padding: 20px;
    position: relative;
	}
SPAN.category-subs-parent {
    font-weight: bold;
}
.subcategory {
    line-height: 28px;
}
A.category-subs {
    color: #444;
}
.subcategory a {
    background: url("../images/arrow.gif") no-repeat scroll 2px center ;
    display: block;
    line-height: 28px;
    padding: 0 0 0 10px;
    text-decoration: none;
}
/*---------------right-------------------*/
.columnRight a {color:#000;}
.whatnew_pro_box { background: none repeat scroll 0 0 white;
    border: 1px solid #cbcbcb;
    border-radius: 3px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.08) inset;
    margin-bottom: 10px;
    padding: 20px;
    position: relative;}
/*---------------footer-------------------*/

#footer-nikeshoes {
    display: block;
    margin: 0 auto;
	color:#fff;
	background: url("../images/img/footer-bg.png") repeat-x scroll left top ;
}
#footer-nikeshoes a {color:#fff;}
#navMainWrapper, #nk_navSuppWrapper, #navCatTabsWrapper {
    font-weight: normal;
    height: 1%;
    margin: 0;
    width: 100%;
}
#navMainWrapper, #nk_navSuppWrapper, #navCatTabsWrapper {
    font-weight: normal;
}
.columnCenter {
    overflow: hidden;
}
#Birkenstock_foot {
    background: url("../images/footer_bg.gif") repeat-x scroll 0 0 #000000;
    height: 230px;
    margin-top: 15px;
    width: 100%;
	color:#fff;
}

.column {
    float: left;
    padding: 20px 0;
    text-align: left;
}
#nikeshoeslogo{float:left;}
#nikeshoeslogo img {padding:20px 0;display:block;}
.column dl {
    display: inline;
    float: left;
    margin-right: 8px;
    width: 190px;
}

.column dl dt {
    border-bottom: 1px dotted #B0B0B0;
    color: #0000;
    font-weight: bolder;
    height: 30px;
    line-height: 30px;
    margin-bottom: 8px;
    padding-left: 5px;
    text-align: left;
}

.column dl dd {
    background: url("../images/icon_jt.gif") no-repeat scroll left center ;
    height: 12px;
    line-height: 12px;
    padding: 3px 0 3px 10px;
}

.column a {
    color: #B0B0B0;
}

.footer_img {
    float: right;
    padding: 20px 10px 0 0;
    text-align: right;
}

#footcont a:visited{color:#FFF;}
/*-----------------商品列表页---------------------*/
#productListHeading{color:#000;}
#indexProductList{color:#000;}

#navBreadCrumb {
    background-color: #e9e9e9;
    border: 1px solid #dbdbdb;
    border-radius: 0;
    font-weight: normal;
    margin-bottom: 20px;
    padding: 12px 20px;
}
#navBreadCrumb > a {
    color: #000;
}
#cartlist li{float:left;padding:12px;color:#000;}
#cartlist li a {color:#000;}
#product_list_top, #product_list_bottom {

    clear: both;
    color: #000;
    font-size: 12px;
    height: 31px;
    line-height: 31px;
    overflow: hidden;
    text-decoration: none;
    text-indent: 10px;
    text-transform: capitalize;
    width: auto;
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDCDC;
    margin: 0;
    padding: 2px 7px;
	color:#222;
}
.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #252525;
    color: #FFFFFF;
    padding: 4px 8px;
}


.Birkenstock_lst {
    border: 1px solid #eee;
    display: inline-block;
    float: left;
    height: 290px;
    margin: 8px 15px 0 0;
    overflow: hidden;
    width: 240px;
	text-align:center;
}

.Birkenstock_lst .nk_img {
height: 200px;
    margin: 0 auto;
	overflow:hidden;
}

.Birkenstock_lst .nk_img a {
    display: block;
    text-align: center;
    vertical-align: middle;
}

.Birkenstock_lst .nk_name {
   
    height: auto;
    text-align: center;
    text-transform: capitalize;
    width: auto;
}

.price {
   
    line-height: 20px;
    margin: 5px 0;
    text-align: center;
}

/*---------产品详细页---------------*/

.navNextPrevList, .navPrevList, .navNextList {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding:0;
    white-space: nowrap;
}
.navNextPrevList a, .navPrevList a, .navNextList a {padding: 5px ;border: 1px solid #eee;display:inline-block;color:#333;}
.navPrevList a, .navNextList a {
	width:270px;
	overflow:hidden;
	}
.navNextPrevList a {width:100px;
	overflow:hidden;}
.navNextPrevList a:hover {
	border:none;
	background:#db1918;
	color:#000000;
	padding: 6px 2px;
    white-space: nowrap;
	width:108px;
	overflow:hidden;
	}
.navPrevList a:hover {
	background:url("../images/button_prev.gif") no-repeat scroll center center #db1918;
    padding: 6px 105px;
	border:none;
	display:inline-block;
	width:102px;
	text-indent:-9999px;
	}
.navNextList a:hover {
	background:url("../images/button_next.gif") no-repeat scroll center center #db1918;
	padding: 6px 105px;
	border:none;
	width:72px;
	display:inline-block;
	text-indent:-9999px;}

#productMainImage {
    background:#fff;
    border-radius: 15px;
	border: 1px solid #eee;
    float: left;
    height: 350px;
    margin-left: 5px;
    text-align: center;
    width: 49%;
}
#jqzoom {margin:0 auto;float:none;}
#product_right {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #eee;
    border-radius: 8px;
    float: left;
    padding: 8px;
    width: 46%;
	text-align:left;
}

.productGeneral {
    color: #000;
    font-size: 14px;
}
#productdeatil{width:100%;float:left;}
#cartAdd {
	float: left;
	border: 1px solid #eee000;
	padding: 1em;
	width: 90%;
	}
.cartQuantity img,#cartAdd img{
	vertical-align: middle;cursor: pointer;
}
#addimg {
    float: right;
}

#qty_cart {
    height: 18px;
    margin: 0 2px;
    padding: 0 15px;
    text-align: center;
}
.settab { margin: 0px; float: left; position: relative; width: 100%; margin-top: 10px; }
.settab #J_setTabANav { float: left; width: auto; }
.settab #J_setTabABox { clear: both; overflow: hidden; border: 1px solid #222; min-height: 300px;  }
.settab .tab-menu { margin-right: 0px; text-align: center; float: left; width: auto; margin-right: 4px; }
.settab .tab-menu span { border: 1px solid #222; color: #eee; line-height: 30px; text-align: center; float: left; font-weight: bold; font-size: 11px; padding: 0px 20px 0px 15px; cursor: pointer; margin-bottom: -1px; position: relative; background: #222; }
.settab #J_setTabANav .hover span { border-bottom: 0; background: #444; color: #eee; z-index: 100; height: 31px; }
.settab #productsindex1,  .settab #featuredProducts { width: 100%; }
.settab #productsindex1 .pule { overflow: hidden; width: 100%; border: 0; }
/*----------------------*/
#loginin{background:#fff;}




.detail { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
/*----------------------*/



#ProductReviews_1 { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
#ProductReviews_1 ul { float: left; width: 100%; text-transform: capitalize; }
#ProductReviews_1 #foot_reviews_box { float: left; clear: both; margin-bottom: 5px; margin-top: 5px; width: 100%; }
#ProductReviews_1 #foot_reviews_content { float: left; width: 100%; }
#ProductReviews_1 #foot_reviews_name { float: left; width: 100%; caption-side: bottom; text-align: right; }
#ProductReviews_1 p { height: 100px; text-align: center; font-weight: bold; font-size: 11px; color: #000; text-transform: capitalize; line-height: 50px; }
/*----------------------*/



#ProductReviews { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
#reviewsSaid { float: left; width: 100%; padding-bottom: 10px; border-bottom: 1px dotted #666; margin-bottom: 20px; }
#reviewsSaid #productReviewsDefaultNoReviews { border: 3px solid #ccc; background: #eee; text-align: center; margin: 20px 0; padding: 5px; }
#ProductReviews #reviewsWrite { float: left; width: 100%; height: auto; }
#ProductReviews #reviewsWrite form { width: 98%; padding: 1%; }
#ProductReviews #reviewsWrite span { float: left; }
#ProductReviews #reviewsWrite h2 { float: left; width: auto; font-size: 13px; font-style: italic; color: #000; margin: 0px 3px; }
#ProductReviews #reviewsWrite #review-text { min-width: 98%; max-width: 98%; min-height: 50px; max-height: 100px; border: 1px solid #E9E5E2; }
/*----------------------*/



#J_setTabABox .Related-w { background: none; border: 0; }
#J_setTabABox .keyword_content { background: none; }
/*----------------------*/



.detail .Related-w { border-top: 1px solid #292929; }
.detail .keyword_title { font-size: 11px; text-indent: 0px; color: #000; }
.detail .keyword_content { min-height: inherit; }
.detail .keyword_content a,  .detail .keyword_content li { text-indent: 0px; width: 21%; margin-right: 3%; }
/*----------------------*/



.product_rz { overflow: hidden; padding: 10px 0%; }
.product_rz span { text-align: left; float: left; width: 100%; text-align: center; }
/*----------------------*/



#Pro_About_brand { float: left; width: 100%; text-align: center; padding: 10px 0px; }
.reviewsWriteName { width: 250px; float: left; border: 0; border-bottom: 1px solid #ccc; color: #666; }

/*------------------------回到顶部样式--------------------------------*/


.backToTop{
	position:fixed; right:50px; bottom:0px; 
    height:48px; width:52px; 
	background:url("../images/go_to_top.png") no-repeat; 
	display:none; cursor:pointer;
	}
/*------------------------login--------------------------------*/	

#loginin label.inputLabel {
    background: none repeat scroll 0 0 #bcb9b8;
    color: #333;
    display: inline-block;
    font-weight: bolder;
    height: 29px;
    line-height: 29px;
    margin: 0 0.1em 0.1em;
    padding: 0 2px;
    width: 150px;
}

#loginin input {
    border: 1px solid #bcb9b8;
    display: inline-block;
    height: 27px;
    padding: 0 2px;
    width: 300px;
}
.hiddenField {
    display: none !important;
}
.buttonRow input {height:auto!important;width:auto!important;border:none!important;}
span.alert {height:30px;line-height:30px;color:red;}

.creataccount > select {
    padding: 6px;
    width: 306px ;
}

select#stateZone {
    padding: 6px;width:306px;
}

#createAcctDefault label.inputLabel {
    background: none repeat scroll 0 0 #bcb9b8;
    color: #333;
    display: inline-block;
    font-weight: bolder;
    height: 29px;
    line-height: 29px;
    margin: 0 0.1em 0.1em;
    padding: 0 2px;
    width: 150px;
}
#createAcctDefault input {
    border: 1px solid #bcb9b8;
    display: inline-block;
    height: 27px;
    padding: 0 2px;
    width: 300px;
}
/*----------------shoppintcart---------------------*/
#shoppingCartDefault, #checkout, #loginDefault, #ShippingInformationDefault {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #404040;
    float: left;

    font-size: 12px;
    padding: 3%;
    width: 94%;
}
#cartDefaultHeading {
    color: #404040;

    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0;
    padding: 10px 0;
    text-align: left;
    text-transform: capitalize;
}
#shoppingCartDefault form {
    position: relative;
}
#cartContentsDisplay {border:1px solid #ccc;border-right:none;}
#cartContentsDisplay hr { border-color:#fff; }
#cartContentsDisplay th { border-right: 1px solid #C1C1C1;padding: 11px 10px 11px 0px; text-align: left; border-image: initial; font-size:10px;  color:#000; letter-spacing:1px; font-weight:normal; text-transform:capitalize; width:auto; text-indent:10px; font-weight:bold; background:#eee;}

#cartContentsDisplay th#scTotalHeading, #cartContentsDisplay th#scUnitHeading{ padding-right:0px; }
#cartContentsDisplay td {border-right: 1px solid #C1C1C1; border-top: 1px solid #C1C1C1;padding: 5px 10px 5px 0px; text-align: left; vertical-align:middle; font-size:12px; text-indent:10px;}
#cartContentsDisplay td.cartTotalDisplay { color: #404040; }
#cartContentsDisplay td a { display:block;  color:#404040; }
#cartContentsDisplay td .Quantity_product{ width:76px; padding:5px 10px 0px 3px; border-bottom:1px dashed #c1c1c1; float:left; margin-bottom:3px;margin-left:10px;}
#cartContentsDisplay td .shoppingcart_qty_product{ margin:4px 0px; float:left;}
#cartContentsDisplay td .shoppingcart_qty_product input{ border:1px solid #ccc; width:33px;}
#cartContentsDisplay td .shoppingcart_update_product{ float:right; margin-top:4px;}
#cartContentsDisplay td .shoppingcart_del_product{ margin-left:4px; background:url(../images/shoppingcart_del_product.png) left 4px no-repeat; height:13px; line-height:13px; overflow:hidden; padding-left:7px;margin-left:10px;}
#cartContentsDisplay td.cartUnitDisplay, #cartContentsDisplay td.cartTotalDisplay{ padding-right:0px;}
.cartUnitDisplay,.cartTotalDisplay{color:#e42832 !important; font-weight:bold;}
#cartContentsDisplay .cartQuantity br { display:none; }
#cartContentsDisplay .cartQuantityUpdate, #cartContentsDisplay .cartRemoveItemDisplay { padding:5px 15px; }
.cartUnitDisplay, .cartTotalDisplay{width:100px;}
#shoppingCartDefault form, #shoppingCartDefault input{margin:0;}
#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	
	}


.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
	color: #660099;
	position: relative;   /*do not remove-fixes stupid IEbug*/
	}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	}
.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}

.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}
/*----------------one page checkout---------------------------*/

#orderTotals{border:solid 1px #cccccc;border-top:none;}


.totalBox {
    padding: 0.2em;
    text-align: right;
    width: 5.5em;
	float:right;
}
.address_shopping_cart{float:left;width:50%;margin-top:1em;}
.payment_shopping_cart{float:right;width:50%;}
#BillingAddress h2, #ShippingAddress h2, #checkoutShippingMethods h2, #payment_aj h2, #check_out_total h2{padding:5px;background-color:#333;color:#fff; font-size:12px; height:26px;}

#BillingAddress h2 b, #ShippingAddress h2 b, #checkoutShippingMethods h2 b, #payment_aj h2 b, #check_out_total h2 b{height:16px; width:16px; background:#fff; color:#333; float:left; line-height:16px; margin:5px; text-align:center; }
.address_shopping_cart #BillingAddress,.address_shopping_cart #ShippingAddress{border:1px solid #ccc;float:left;width:99%;min-height:340px;}
#checkoutShippingMethods{min-height:340px;}
.payment_shopping_cart #checkoutShippingMethods{ float:right; width:99%; margin: 1em 0;border:1px solid #ccc;}
.payment_shopping_cart #payment_aj { float:right; width:99%; margin-bottom:1em; border:1px solid #ccc;}
.payment_shopping_cart #check_out_total{ float:right; width:99%;border:1px solid #ccc;}

#checkoutComments {
    margin: 10px 0;
    padding: 15px;
}
.forward, #shoppingCartDefault #PPECbutton {
    float: right;
}
.ShippingInformation_name{font-weight:bold; float:left; margin:5px 0; line-height:18px;}
.ShippingInformation_explain{ color:#f00; display:none;}
.clearBoth{ font-size:0px; height:0px; line-height:0px; clear:both;}
#shipping { min-height: 100px;}
#orderTotals{border:solid 1px #cccccc;border-top:none;}
#checkoutBillTo, #checkoutShippingContentChoose, #shipping, #payment_cart{margin:0 8px;}
#checkoutBillTo .buttonRow {float:right;}
#checkoutShipto address, #checkoutBillto address {padding:5px;}
/*-----------------one page checkout end-----------------------------*/

/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em ;
	}

.categoryIcon {}

#cartImage {
	margin: 0.5em 1em;
	}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}


.free_grau2geFeatured{
	height:230px;
	display:block;
	margin:5px 8px;
	border: 1px solid #EAEAEA;
	}
#also_like{width:100%;border-left: 1px solid #EEEEEE;border-right: 1px solid #EEEEEE}
a#feature_name{font-size:15px; }
.AOgTROLV, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #bpZlYEne, #siteinfoCredits, #siteinfoStatus, #CdfAQEyX, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .Air_Max_Specials, .centerBoxContentsAlsoPurch, .free_grau2geFeatured, .nikesale, .gvBal, .attribImg {
	text-align: center;
	}



#bannerboxHeading {
	background-color: #0000CC;
}

#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}

/*misc*/
.back {
	float: left;
	}

.bold {
	font-weight: bold;
	}

.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}

.itemTitle {
    font-size: 13px;
}


.normalprice {
    color: #767676;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    padding-right: 10px;
    text-decoration: line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color: #ff0000;
    font-size: 19px;
    font-weight: 400;
    line-height: 22px;
}

.productPriceDiscount {
     clear: both;
    color: #ff9933;
    font-size: 14px;
    text-align: center;
	font-weight: bold;
}
CAPTION {
	/*display: none;*/
	}

#myAccountGen li, #myAccountNotify li {
	margin: 0;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}


#siteMapList {
	width: 90%;
	float: right;
	}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}

.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}
/* ----------------------------------new css----------------------------------------- */